Ryzom - Feature # 100

Status: Assigned Priority: Normal
Author: kaetemi Category:

Created: 09/12/2008 Assignee: kaetemi
Updated: 09/29/2010 Due date:

Subiject: Multi-channel buffers

Description

Implement support for buffers with more than 2 channels in OpenAL (using AL_EXT_MCFORMATS) and XAudio2 drivers. Required
for moving music channel (ogg, etc) logic from drivers to nisound.

History

#1 - 10/06/2008 06:46 am - kaetemi
- Category changed from Sound to Sound Lowlevel

- % Done changed from 0 to 10

#2 - 02/22/2009 10:13 pm - kaetemi
- % Done changed from 10 to 30

#3 - 05/11/2009 07:27 pm - sfb

- Target version changed from Version 0.7.0 to 0.8.0

Per Kaetemi we're changing the target version for this enhancement to 0.8.0.

#4 - 09/29/2010 09:11 pm - kervala

- Project changed from Nel to Ryzom
- Category deleted (Sound Lowlevel)
- Target version deleted (0.8.0)
